@charset "utf-8";
/* CSS Document */
main {
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#f4f7fc;
}
.form-control {
	height:40px;
	font-size:13px;
	border-radius: 2px;
	background:#fff;
	border:1px solid #dcdedd;
	color:#808080;
	font-family:'Quicksand', sans-serif;
	font-weight: 400;
}
.custom-select-form .nice-select {
	height:40px;
	font-size:13px;
	border-radius:5px;
	background:#fff;
	border:1px solid #dcdedd;
}
.nice-select, .nice-select .list {
	background:#6cb4c6
}
.form-control::-webkit-input-placeholder {
color:#808080;
opacity:1
}
.form-control::-moz-placeholder {
color:#808080;
opacity:1
}
.form-control:-ms-input-placeholder {
color:#808080;
opacity:1
}
.form-control::-ms-input-placeholder {
color:#808080;
opacity:1
}
.form-control::placeholder {
color:#808080;
opacity:1
}
.form-control:focus {
	color:#808080;
	background:#2f95ae
}
.nice-select {
	display:none;
	color:#000
}
.modal {
	display:none;
	position:fixed;
	z-index:1;
	padding-top:100px;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:auto;
	background-color:#000;
	background-color:rgba(0, 0, 0, .4)
}
.modal-content {
	background-color:#fefefe;
	margin:auto;
	padding:20px;
	border:1px solid #888;
	width:80%
}
.close {
	color:#aaa;
	float:right;
	font-size:28px;
	font-weight:700
}
.close:focus, .close:hover {
	color:#000;
	text-decoration:none;
	cursor:pointer
}
.iq-mt-10 {
	color:#000;
	font-size:14px
}
.btn {
	height:40px!important
}
.btn-light {
	border:1px solid #dbdbdb;
	color:#808080
}
.bs-searchbox .form-control {
	border:1px solid #dbdbdb;
	color:#808080!important
}
.form-control:focus {
	background:rgba(255, 255, 255, 0)
}
.bootstrap-select>.dropdown-toggle.bs-placeholder {
	color:#808080!important;
	font-family:'Quicksand', sans-serif!important;
	font-size:13px!important;
	font-weight:500!important
}
.dropdown_color {
	color:#808080
}
.bootstrap-select>.dropdown-menu {
	max-height:150px!important
}
.dropdown-menu {
	margin-top:0!important
}
.dropdown-toggle>.dropdown-menu {
	width:330px!important
}
